<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2471</idno>
            <idno type="nines">rce3742</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4812D. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4
               vols (London, 1856), II, pp. 372–374 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2471" type="letter">
            <head>2471. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1814-08-19"
                  >19 August 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: [readdressed in another hand] To/ C W Williams Wynn Esqr M.P./
                     <del>Llangedwin</del>/ <del>Oswestry</del> &lt;Acton&gt;<lb/>Stamped: KESWICK/ 298<lb/>MS: National Library of Wales, MS
                  4812D. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols
                  (London, 1856), II, pp. 372–374 [in part].</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-08-19">19 August. 1814.</date>
               </dateline>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> You know there prevails an unlucky opinion in the world respecting Wales, that it never produced a man of genius; as if
               nature having bestowed great care in bringing the mutton of the principality to perfection, left the men thereof in a very unfinished
               state. I have more than once been driven to a nonplus in opposing this wicked opinion, not having been able to produce any greater men
               than Sir Henry Morgan the Buccaneer,<note n="1" place="foot" resp="editors"> The privateer and colonial governor Sir Henry Morgan (c.
                  1635–1688; <title>DNB</title>), son of Robert Morgan of Llanryhmny, Glamorgan.</note> &amp; his namesake the great heresiarch
                  Pelagius.<note n="2" place="foot" resp="editors"> The theologian Pelagius (fl. c. 390–418; <title>DNB</title>), whose teachings on
                  free will and original sin were condemned as heretical. He was reputed to have been of British origin. It was also claimed that his
                  name was a Hellenization of the common Welsh name ‘Morgan’.</note> – your friends the Catholicks however hold that miracles have not
               ceased in Wales, &amp; S<hi rend="sup">t</hi> Winifred<note n="3" place="foot" resp="editors"> St Winefride (7th century), Welsh
                  princess and saint, who is commemorated in a pilgrimage site at Holywell, Flintshire.</note> is at this time in full odour. But if a
               man of genius should peradventure be found there, look you M<hi rend="sup">r</hi> Charles Williams, <del>I shall have xxxxx who do xxxx
                  xxx xxxxx S<hi rend="sup">t</hi> Winifred</del> &lt;<del>peradventure</del> it may be a miracle, I dare not deny that;&gt; but as a
               good Protestant &amp; a staunch No Popery Man I defy D<hi rend="sup">r</hi> Milner<note n="4" place="foot" resp="editors"> John Milner
                  (1752–1826; <title>DNB</title>), leading English Catholic and Vicar-Apostolic of the Midlands region 1803–1826. He was the author of
                     <title>Authentic Documents relative to the miraculous cure of Winifred White, of Wolverhampton, at St Winifred’s Well, alias
                     Holywell, in Flintshire, on the 28<hi rend="sup">th</hi> June 1805</title> (1806).</note> to prove that S<hi rend="sup">t</hi>
               Winifred has any thing to do with it. </p>
            <p rend="indent1"> As you may well suppose I receive plenty of letters from poets aspirant, – more especially since my promotion to a
               dignity, which they seem to regard as curates do the archiepiscopal see of Canterbury. This evening however I have had a letter which
               is very <del>x</del> remarkable for its good sense, &amp; &lt;- more remarkable still, -&gt; this letter is from <ref type="m"
                  target="people.html#EvansGreeton">a Welsh herdsman in the Vale of Clwyd</ref>. </p>
            <p rend="indent1"> He tells me that his father died when he was seven years of age, leaving him nothing to depend upon but a knowledge of
               reading writing &amp; the principles of <del>arithmetic</del> &lt;grammar&gt;, which must needs have been little enough. That for nine
               years &amp; a half he has tended the herds of a farmer between Ruthin &amp; Denbigh. That thro the indulgence of a neighbouring
               gentleman (whom he has not named) he possesses many advantages, &amp; he requests permission to send me specimens of his compositions
               in prose &amp; verse that I may advise him whether to submit them to public notice or let them rest in oblivion. The most remarkable
               part of the letter is that he <del>says he is</del> seems to be perfectly contented. He says that his situation is comfortable, that he
               has no wish to change it, &amp; that his highest ambition is the acquaintance of learned men. Whether he will prove poet or not remains
               to be seen, – but he is certainly an extraordinary man, &amp; seems to possess that wisdom which is more rare &amp; far more valuable
               than any brilliancy of talents.</p>
            <p rend="indent1">
               <del>I have</del> He sent his letter by an acquaintance to Manchester &amp; requested an answer thro the same channel, but I am
               apprehensive from <del>xx</del> the date &amp; the time allotted for his friends stay there that that answer<note n="5" place="foot"
                  resp="editors"> See Southey to Greeton Evans, 19 August 1814, Letter 2470.</note> may arrive too late, &amp; lie in the Manchester
               Post Office. So I write a second reply,<note n="6" place="foot" resp="editors"> See Southey to Greeton Evans, 20 August 1814, Letter
                  2472.</note> in the hope that you may direct it so as to find him. And I have told him to direct his specimens under cover to you,
               giving him a proper caution as to the weight. <ref type="m" target="people.html#EvansGreeton">Greeton Evans</ref> is his name, &amp; he
               dates from Llynn Aledd &lt;(which is between Ruthin &amp; Denbigh, he says – you perhaps will know to which post town it had better be
               addrest.)&gt; – Would it not have surprized you to <del>find have</del> found a herdsman reading Madoc<note n="7" place="foot"
                  resp="editors"> Southey’s Welsh-American epic <title>Madoc</title> (1805).</note> in the vale of Clwyd? – I send my letter unsealed,
               that you may see in what manner I have answered him.</p>
            <p rend="indent1"> Should his writings possess any merit of their own, his lot may be bettered by them, without changing it. And whatever
               their merit may be there is something so happy in the mans state of mind that whenever I set foot in Wales again I will find him out.
               If he proves to be a Welsh <ref type="m" target="people.html#BloomfieldRobert">Bloomfield</ref> I bespeak you for his patron. His
               letter is so well – I might say so beautifully written that it is the admiration of every person to whom I have as yet shown it. If he
               writes under cover to you, open the <del>letter</del> inclosure &amp; judge for yourself. </p>
            <p rend="indent1"> I have a letter from <ref type="m" target="people.html#SoutheyEdward">Edward</ref> in which he expresses a wish for
               what has always seemed to me the wisest thing which could be done for him considering his habits &amp; character, – that an engagement
               could be procured for him at a respectable theatre.</p>
            <p rend="indent1"> I am about to send off the preface &amp;c of Roderick<note n="8" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814).</note> to the <ref type="m" target="people.html#BallantyneJames"
                  >printer</ref>,<note n="9" place="foot" resp="editors"> See Southey to James Ballantyne, [c. 23] August 1814, Letter 2475.</note>
               another fortnight will compleat the printing. Where shall your copy be sent? &amp; did you receive the Laureates last Odes?<note n="10"
                  place="foot" resp="editors">
                  <title>Congratulatory Odes. Odes to His Royal Highness The Prince Regent, His Imperial Majesty The Emperor of Russia, and His
                     Majesty the King of Prussia</title> (1814).</note>
               <del>Xx xxxx xx xx xx</del> Remember that if you do not receive every thing of mine as soon as it appears, <del>xxxx xxx xxx</del>
               negligence or oversight in the publishers is very possible, – but there will never be any neglect on my part. How is the eye?</p>
            <closer>
               <salute rend="indent3"> God bless you</salute>
               <signed rend="indent4"> RS. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
